SELECT
    stackSumSkyfile.*,
    stackRun.state,
    stackRun.workdir,
    stackRun.dvodb,
    stackRun.tess_id
FROM stackRun
JOIN stackSumSkyfile
    USING(stack_id)
WHERE
    stackRun.state = 'goto_cleaned'
